TRUST & COMPANY MANAGERS - Bug #7882

Demo Server --> Trust & company managers --> Post License --> MLRO/MLCO/CO --> Qus. 14 -->
After the saving date format gets changed from DD/MM/YYYY to YYYY/MM/DD

09/21/2023 07:18 PM - Mohd Irfan

Status: Closed Start date: 09/21/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
After the saving date format gets changed from DD/MM/YYYY to YYYY/MM/DD
See attached screenshot:

clipboard-202309211915-k2uny.png

History

#1 - 09/22/2023 06:23 PM - Anisha Kumari

- Status changed from New to Resolved

#2 - 09/27/2023 06:34 PM - Mohd Irfan
- File clipboard-202309271834-bf7tu.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!

See attached screenshot:
